﻿body {
}
.x-btn-default-toolbar-small .x-btn-inner {
    color: #FFF !important;
}
.x-btn-default-toolbar-small-over {
    background-color: transparent !important;
    border: none !important;
}
.x-panel-body-default {
    border-width: 0px !important;

}
#idCarouselToolbar{
    background-color: transparent !important;
    border-color: transparent !important;
    margin-top: -50px;
    
}
.containerForaBordasCustomizadas {
    padding-left: 2px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(0.33, #006EA8), color-stop(0.67, #F8F9F9)) !important;

    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(right, #F8F9F9 0%, #006EA8 100%) !important;

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(right, #F8F9F9 0%, #006EA8 100%) !important;

    /* Opera */ 
    background-image: -o-linear-gradient(right, #F8F9F9 0%, #006EA8 100%) !important;
    
    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(right, #F8F9F9 0%, #006EA8 100%) !important;

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to left, #F8F9F9 0%, #006EA8 100%) !important;
}

.containerForaLoginForm {
    padding-right: 3px !important;
    padding-left: 3px !important;
    background: #006ea8 !important; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #006ea8 70%, #f8f9f9 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 70%, color-stop(100%,#006ea8), color-stop(100%,#f8f9f9)) !important; /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #006ea8 70%,#f8f9f9 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #006ea8 70%,#f8f9f9 100%) !important; /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #006ea8 70%,#f8f9f9 100%) !important; /* IE10+ */
    background: radial-gradient(ellipse at center, #006ea8 70%,#f8f9f9 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ea8', endColorstr='#f8f9f9',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient */


}
.containerDentroBordasCustomizadas {
    background-color: #F8F9F9 !important;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px !important;
}

.containerDentroBordasCustomizadas span {
    line-height: 18px !important;
}
.containerAtualizacaoPanel {
    padding-top: 50px;
}
#id_btnEntrar span a{
    font-size: 25px !important;
    /*margin-top: 18px !important;*/
}

.imageQualitin {
    top: 4px !important;

}